# TrombLoader
Trombone Champ Custom Chart Loader

This project is licensed under the terms of the MIT license.

## Custom Charts
For now, custom charts can be found in the [Trombone Champ Modding Discord's #custom-charts channel](https://discord.gg/KVzKRsbetJ).

To get started making your own custom charts, check out the [Creating Charts section on the Trombone Champ Modding Wiki](https://trombone.wiki/#/creating-charts).

## Developer Guide
- Change YourTromboneChampInstallationPath in Trombloader.csproj
- Download [NStrip](https://github.com/BepInEx/NStrip/releases/latest)
- Make the game file methods public: `./NStrip -p <installation_location>/TromboneChamp_Data/Managed/Assembly.CSharp.dll`
- Build: `dotnet build`